file-format-id 1.1;
default
{
}
cell Ch14_IC51.Fig14_4
{
    non-inherited int prop autoLibUprevved = 1;
}
inst (Ch14_IC51.Fig14_4:schematic).M0
{
    non-inherited string prop physicalBinding = "Ch14_IC51 nmos ";
}
